Bug 28482 - strange VM behavior with 2.4.1-0.1.9
Summary: strange VM behavior with 2.4.1-0.1.9
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Stephen Tweedie
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-02-20 19:00 UTC by Jeremy Katz
Modified: 2007-04-18 16:31 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-26 18:33:40 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jeremy Katz 2001-02-20 19:00:13 UTC
Maybe it's just me, but 2.4.1-0.1.9 feels a lot worse than 2.4.0-0.99.x
with interactive performance.  On my laptop with 192M of ram, there seems
to be a lot of RAM being used for caching at the expense of using a lot of
RAM for swap.  I have extremely noticable lag when switching workspaces in
X and in bringing up any new application, the latter of which is also
generally accompanied by heavy disk thrashing (much heavier than I would
account for just by loading the app).

Comment 1 Glen Foster 2001-02-21 15:09:02 UTC
This defect is considered MUST-FIX for Florence Gold release

Comment 2 Michael K. Johnson 2001-02-21 17:53:53 UTC
Assigned to sct to investigate vm balancing

Comment 3 Stephen Tweedie 2001-02-26 18:33:34 UTC
A lot of bad VM behaviour is cured in 2.4.1-0.1.14 (the Wolverine kernel): does
that fix things for you?

Comment 4 Jeremy Katz 2001-02-27 02:09:15 UTC
0.1.14 is later than the kernel shipped in wolverine but is currently in
rawhide. It does seem to be a bit better balanced thus far, though.  Thanks


Note You need to log in before you can comment on or make changes to this bug.